a:link {
	font-family: Small Fonts;
	font-size: 8px;
	color: #000000;
      text-transform: uppercase;
	text-decoration: none;
	cursor: crosshair;
}
a:visited {
	font-family: Small Fonts;
	font-size: 8px;
	color: #000000;
      text-transform: uppercase;
	text-decoration: none;
	cursor: crosshair;
}
a:hover {
	font-family: Small Fonts;
	font-size: 8px;
	color: #AD756A;
	text-transform: uppercase;
      text-decoration: underline;
	cursor: crosshair;
}
a:active {
	font-family: Small Fonts;
	font-size: 8px;
	color: #000000;
      text-transform: uppercase;
	text-decoration: none;
	cursor: crosshair;
}
input {
	font-family: Small Fonts;
	font-size: 8px;
	color: #000000;
	background-color: #D6F2ED;
	border: 1px solid #000000;
      text-transform: uppercase;
}
strong {
	font-family: Small Fonts;
	font-size: 8px;
	font-weight: bold;
	color: #000000;
      text-transform: uppercase;
}
textarea {
	font-family: Small Fonts;
	font-size: 8px;
	color: #000000;
	background-color: #D6F2ED;
	border: 1px solid #000000;
      text-transform: uppercase;
}
body {
	font-family: Small Fonts;
	font-size: 8px;
	color: #000000;
	background-color: #D6F2ED;
	cursor: crosshair;
    scrollbar-arrow-color: #000000;
    scrollbar-base-color: #D6F2ED;
    scrollbar-face-color: #D6F2ED;
    scrollbar-highlight-color: #D6F2ED;
    scrollbar-shadpw-color: #D6F2ED;
    scrollbar-3dlight-color: #D6F2ED;
    scrollbar-track-color: #D6F2ED;
    scrollbar-darkshadow-color: #D6F2ED;
    text-transform: uppercase;
}
table {
	font-family: Small Fonts;
	font-size: 8px;
	color: #000000;
	background-color: #D6F2ED;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
      text-transform: uppercase;
}
.header {
	font-family: Small Fonts;
	font-size: 8px;
	color: #000000;
	letter-spacing: 2px;
	text-align: right;
	background-color: #8AD9DE;
      text-transform: uppercase;
}
.td1 {
	background-color: #000000;
      text-transform: none;
}
.content {
	position: absolute;
	width: 275px;
	z-index: auto;
      text-transform: uppercase;
}
select {
	font-family: Small Fonts;
	font-size: 8px;
	color: #000000;
	background-color: #A8C2C1;
      text-transform: uppercase;

.memberscontent {
	left: 334px;
	position: absolute;
	z-index: auto;
	width: 275px;
	top: 431px;
}
b {
	font-family: Small Fonts;
	font-size: 8px;
	font-weight: bold;
	color: #000000;
      text-transform: uppercase;
}
.ratings {
	width: 200px;
      height: 100px;
      overflow: scroll;
}
iframe {
	visibility: hidden
}
.iframe {
	visibility: visible
}
FONT.sizeone   {font-size: 5px}
FONT.sizetwo   {font-size: 8px}
FONT.sizethree {font-size: 11px}
FONT.sizefour  {font-size: 15px}
FONT.sizefive  {font-size: 18px}
FONT.sizesix   {font-size: 22px}
FONT.sizeseven {font-size: 25px}